Bug 100798 - RFE: Add SIM-ICQ (A very good ICQ client for KDE)
Summary: RFE: Add SIM-ICQ (A very good ICQ client for KDE)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 16:18 UTC by Robert Scheck
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:56:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2003-07-25 16:18:08 UTC
I want to ask hereby whether SIM-ICQ (a ICQ client for KDE3/Qt) could be added 
to Red Hat Linux as package. 

At present I maintain the Red Hat Linux RPM for SIM-ICQ and I think the 
program is very nice, efficient and good :)

By the way: Release 0.9.0 comes in foreseeable time.

But if SIM-ICQ is added to Red Hat Linux, I would like to maintain the package 
further on... ;-)

How do you think about it?

Homepage of SIM-ICQ: http://sim icq.sourceforge.net

Cheers,
Robert

Comment 1 Robert Scheck 2003-07-25 16:19:31 UTC
Sorry, typing mistake:

http://sim-icq.sourceforge.net

Comment 2 Bill Nottingham 2005-03-02 18:56:30 UTC
Closing bugs on older, no longer maintained, releases. Apologies for
any lack of response.

This sounds like something better suited for Fedora Extras:

http://fedoraproject.org/wiki/Extras


Note You need to log in before you can comment on or make changes to this bug.